Subject: Re: To Chris
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Jul 2000 11:40:37 -0400

On Fri, Jul 14, 2000 at 10:48:57AM +0000, Joerg Schaible wrote:
>Hi Chris,
>
>concerning the disclaimer of my company for the cygpath patch I tried
>to send you a modificated version of the disclaimer, but your email
>address seem to have changed (as mine) - my mail to you rebounced.
>Please send me a mail to [email-masked] to establish the contact again ...

My email address has been the same for more than two years.  I post
here on such a regular basis that I am amazed that you couldn't
find it here.  Anyway, it is in the "From: " line of this message.

You have probably misspelled the initials of my name.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]